body {
    background: #F3F6FA;
}

p , h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: black;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed red;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #55bbb6;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 11px 20px 10px 20px;
    background-color: #55bbb6 !important;
    border-bottom: 1px solid #10707f;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 19px;
    font-size: 1.1em;
    font-weight: bolder;
    display: block;
}

#sidebar ul li a:hover {
    color: white;
    background:#209690;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: red;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #00508B;
}

.menu-text {
    color:white;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 10px;
    left:5px;
}


.menu-btn {
    background:#55bbb6;
    margin-top: 10px;
    color: white;
}

.menu-header {
    width:100%;
    height:64px;
    background:  #55bbb6;
}

.content-center{
    font-family: "Akhbar MT";
    font-size: 40px;
    font-weight: bolder;
    margin-top: 186px;
    margin-left: 294px;
}




/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: calc(100% - 250px);
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

#content.active {
    width: 100%;
}


/*-----------------------------------------
    form
 -----------------------------------------*/

label{
    margin-top: 39px;
    font-weight: bolder;
    font-size: 17px;
}

input , textarea , select{
    box-shadow: 2px 2px 5px #4ca5a0 ;

}

.form-control {
    border:1px solid white;
}
.custom-control{
    background: #f3f6fa;
}

.exam1{
    box-shadow: 2px 2px #3eb9b3 ;
    width:716px ;
    margin: 20px;
    border-radius: 10px;
    border: 2px solid #209690;
}

.container .row .btn{
    border:3px solid #55bbb6;
    margin-top: 81px;
    border-radius: 20px;
    padding-left: 29px;
    padding-right: 31px;
    font-weight: bolder;

}
.button{
    margin-left: 445px;
    margin-top: -80px;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 5px;
}
.button1{
    margin-top: 1px !important;
}
.button3{
    margin-bottom: 10px;
}
.update{
    margin-top: 10px !important;
    margin-left: 20px;
    margin-bottom: 10px;
}
.hide{
    margin-top: 10px !important;
    margin-left: 300px;
    margin-bottom: 20px;

}
.reset {
    margin-left: 109px;
}
.view{
    margin-top: 10px !important;
    margin-left: 450px;
    margin-bottom: 40px;

}

.btn:hover{
    background: #209690;
    color: white;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 250px);
    }

}